[ubuntu-it] Python2.5-dev installazione

s@mba samba a autistici.org
Sab 16 Ago 2008 20:49:16 BST


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Carachi83 wrote:
> ciao
> sto cercando di installare python2.5-dev ma mi da' quest'errore...
> cosa posso fare?
> 
>  sudo apt-get install python2.5-dev
[...]
> *E: Pacchetto non integro*


$ sudo apt-get clean
$ sudo aptitude update
$ sudo aptitude install python2.5-dev



prova
- --
ɐqɯ@s				samba a autistici.org
     				GPG: 0xEFAFDF17
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIpy88lyacIe+v3xcRAmgSAKCFrOUrHeNmG/3Hf/0YEoNwiXhf8wCgmVx+
b2ju1kdzt6AakHhWAXBMRJc=
=d6Y9
-----END PGP SIGNATURE-----



Maggiori informazioni sulla lista ubuntu-it